/*
Animate Bootstrap Carousel
Element by thecodeblock.com
*/
/********************************/
/*       Coloring indicators    */
/********************************/


.carousel-animate .carousel-indicators > li {
  margin: 0 2px;
  background-color: #f39c12;
  border-color: #f39c12;
  opacity: 0.7;
}
.carousel-animate .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 1;
}
/********************************/
/*          Hero Headers        */
/********************************/
.carousel-animate .hero {
  color: #525252;
  text-align: center;
  /*text-transform: uppercase;*/
  /*text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.75);*/
}
/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {
  padding: 10px 40px;
}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
  color: #f5f5f5;
  background-color: #1abc9c;
  border-color: #1abc9c;
  outline: none;
  margin: 20px auto;
}
/********************************/
/*          Media Queries       */
/********************************/
@media screen and (max-width: 640px) {
  .hero h1 {
    font-size: 2em;
  }
}
/********************************/
/*          Fade Effect         */
/********************************/
.carousel-fade .carousel-inner .item {
  /*background-image: url("../imagenes/anc1.png");*/
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  transform: translate3d(0, 0, 0);
}
/************************************/
/*       BS bacground Images       */
/**********************************/
.carousel-bg .carousel-inner .item {
  background-color: darkslategrey;
  background-size: cover;
  background-position: center;
  min-height: 675px;
}

@media (max-width: 1200px){
  .carousel-bg .carousel-inner .item {
    min-height: 580px;    
  }
}

@media (max-width: 1580px){
  /*.carousel-bg .carousel-inner .item {
    background-image: url("../imagenes/anc1_p.png");
  } */ 
}